body
{
	/* font-family: "Lato"; */
	font-family: 'Roboto', sans-serif;
}
#header
{
	max-width:100%;
	/*height: 270px;*/
	background: url(../../images/background/header-index.jpg);
	background-size: cover;
	color: white;
}
#header > nav
{
	background: transparent;
	border-color: transparent;
}
#socialHeader
{
	padding-top: 10px;
	padding-right: 60px;
	text-align: right;
	position:relative;
}
#socialHeader img
{
	width: auto;
	padding: 5px 0;
}
#socialFooter
{
	padding: 10px 10px 20px 10px;
	text-align: center;
}
.pageTitleContainer
{
	padding-top: 10px;
	text-align: center;
	padding-bottom: 40px;
}
.pageTitleContainer .pageTopTitle
{
	font-size: 35px;
	color: white;
	display: inline-block;
	padding-bottom: 10px;
	border-bottom: 3px solid #ff6600;
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
}
.showSection
{
	padding: 30px;
}
.showSection > div
{
	margin-bottom: 20px;
}
.showBox
{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	position: relative;
	padding-bottom: 20px;
	overflow: hidden;
}
.showBox img
{
	max-width: 100%;
}
.showInfo
{
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	width: 400px;
	/* background: rgba(85,87,99,0.7); */
	background: rgba(0, 0, 0, 0.7);
	position: absolute;
	bottom: 20px;
	border-left: 5px solid #ff6600;
	padding: 10px;
	text-align: left;
}
.col-md-6:nth-child(odd) .showBox
{
	text-align: right;
	padding-right: 50px;

}
.col-md-6:nth-child(even) .showBox
{
	text-align: left;
	padding-left: 50px;
}
.col-md-6:nth-child(odd) .showBox .showInfo
{
	right: 50px;
}
.col-md-6:nth-child(even) .showBox .showInfo
{
	left: 50px;
}
@media screen and (max-width: 992px){
	.col-md-6:nth-child(odd) .showBox
	{
		text-align: right;
		padding-right: 50px;
		text-align:center;

	}
	.col-md-6:nth-child(even) .showBox
	{
		text-align: left;
		padding-left: 50px;
		text-align:center;
	}
	.col-md-6:nth-child(odd) .showBox .showInfo
	{
		right: 132px;
	}
	.col-md-6:nth-child(even) .showBox .showInfo
	{
		left: 132px;
	}
}
.InfoLabel
{
	text-align: left;
	color: white;
	font-size: 18px;
	display: inline-block;
	width: 15%;
}
.InfoDetails
{
	text-align: left;
	color: white;
	font-size: 18px;
	display: inline-block;
	width: 84%;
}
.orangeText
{
	color: #ff6600;
}
.capitalize
{
	text-transform: uppercase;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: -5px;
    overflow: hidden;
}
.moreShows
{
	text-align: center;
	padding: 20px;
}
.loadMore
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	/* border-radius: 20px; */
	color: #ffffff;
    /* border: 1px solid #ff6600; */
    background: url(../../images/load-more-btn.jpg);
    padding: 10px 40px;
    text-transform: uppercase;
    font-weight: bold;
}
.loadMore:hover
{
	color: #ff6600;
	/* background: #ff6600; */
	background: #ffffff;
	border: 2px solid #ff6600;
	text-decoration: none;
}

.loadMore:active
{
	text-decoration: none;
}
img.grayscale 
{
	/* filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); */ /* Firefox 10+, Firefox on Android */
	/* filter: gray; */ /* IE6-9 */
	/* -webkit-filter: grayscale(100%); */ /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.companyTitle
{
	text-decoration: underline;
	text-align: center;
}
#footer
{
	background: url(../../images/background/footerBack.jpg);
	background-size: cover;
	padding: 20px;
	text-align: center;
	color: white;
}
.subscribeInput
{
	width: 500px;
	padding: 7px 10px;
	color: white;
	background: rgba(255,255,255,0.35);
	border: 1px solid rgb(174,174,174);
	border-radius: 5px;
}
.subBtn {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffbf00), color-stop(1, #ff6600));
	background:-moz-linear-gradient(top, #ffbf00 5%, #ff6600 100%);
	background:-webkit-linear-gradient(top, #ffbf00 5%, #ff6600 100%);
	background:-o-linear-gradient(top, #ffbf00 5%, #ff6600 100%);
	background:-ms-linear-gradient(top, #ffbf00 5%, #ff6600 100%);
	background:linear-gradient(to bottom, #ffbf00 5%, #ff6600 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbf00', endColorstr='#ff4700',GradientType=0);
	background-color:#ffbf00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #cf8c06;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	/* font-family:Arial; */
	font-family: 'Roboto', sans-serif;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px -1px 0px #5b6178;
}
.subBtn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff6600), color-stop(1, #ffbf00));
	background:-moz-linear-gradient(top, #ff6600 5%, #ffbf00 100%);
	background:-webkit-linear-gradient(top, #ff6600 5%, #ffbf00 100%);
	background:-o-linear-gradient(top, #ff6600 5%, #ffbf00 100%);
	background:-ms-linear-gradient(top, #ff6600 5%, #ffbf00 100%);
	background:linear-gradient(to bottom, #ff6600 5%, #ffbf00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4700', endColorstr='#ffbf00',GradientType=0);
	background-color:#ff4700;
}
.subBtn:active {
	position:relative;
	top:1px;
}

.navbar-nav
{
	float: right;
}
.navbar-collapse .navbar-nav>li>a
{
	font-size: 18px;
	color: white;
}
.navbar-collapse .nav>li>a:hover, .navbar-collapse .nav>li>a:focus
{
	background: transparent;
}
.navbar-collapse .navbar-nav>.active>a
{
	background-color: transparent;
	border-bottom: 3px solid #ff6600;
}
.navbar-collapse .navbar-nav>.active>a:hover
{
	background-color: transparent;
}
.textSection
{
	padding-bottom: 20px;
}
.pageSubtitle
{
	margin: 0px;
	text-align: right;
	font-size: 54px;
	color: #ff6600;
}
.pageContent
{
	text-align: center;
	padding-top: 10px;
	font-size: 16px;
	line-height: 20px;
}
.companySection
{
	padding-bottom: 50px;
}
.companySection p
{
	padding: 10px 10px 0 10px;
	font-size: 16px;
	line-height: 20px;
	text-align: justify;
}
.award
{
	padding-top: 10px;
	padding-bottom: 10px;
    width: 53.4%;
}
.mobileHeader
{
	display: none;
	text-align: center;
}
.mobileLogo
{
	/* margin: 10px; */
	margin: 0 10px 10px 10px;
	position: relative;
	padding-bottom: 80px;
}
.mobileLogo img
{
	max-width: 100%;
	margin: 10px 0 0 0;
}
#mobileButton
{
	border: 0;
	width: 70%;
	border-radius: 5px;
	background: #333;
	color: #eee;
	margin-top: 10px;
	padding: 5px;
	position: relative;
}
#mobileButton:hover
{
	color: #333;
	background: #eee;
}
.mobileBreak
{
	display: none;
}
.mobileMenu
{
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 65%;
	z-index: 1;
}
.mobileMenu ul
{
	margin: 0;
	padding: 0;
}
.mobileMenu ul li
{
	list-style: none;
}
.mobileMenu ul li a
{
	padding: 5px 10px;
	background: rgba(51,51,51, 0.8);
	color: #eee;
	display: block;
}
@media screen and (max-width: 768px)
{
	.pageTitleContainer .pageTopTitle
	{
		font-size: 24px;
		margin-top: 5px;
	}
	.pageSubtitle
	{
		font-size: 48px;
	}
	.subscribeInput
	{
		width: 100%;
	}
	.subBtn
	{
		margin-top: 10px;
	}
	.mobileHeader, .mobileBreak
	{
		display: block;
	}
	.desktopHeader, #desktopSeparator
	{
		display: none;
	}
	.full-width-img
	{
		width: 100%;
	}
	.showBox
	{
		text-align: center !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.showBox img
	{
		width: 100%;
	}
	.showInfo
	{
		width: 100%;
		text-align: left;
		left: 0 !important;
		right: 0 !important;
	}
	.InfoLabel, .InfoDetails
	{
		font-size: 12px;
	}
	.InfoLabel
	{
		width: 25%;
		padding-left: 10px;
		padding-right: 0;
	}
	.InfoDetails
	{
		width: 64%;
		padding-left: 0;
	}
}


/* About Us */

.aboutContent
{
	padding: 20px;
	font-size: 16px;
	line-height: 20px;
	text-align: justify;
}

/* Contact Us */
.contactContent
{
	padding: 40px 20px;
	font-size: 16px;
	line-height: 20px;
	text-align: justify;
}

.contactDetails
{
	padding: 10px;
}

.googleMap, .enquiryForm, .companyDetails
{
	background: white;
	height: 500px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(51,51,51,0.5);
	-moz-box-shadow: 1px 1px 5px 0px rgba(51,51,51,0.5);
	box-shadow: 1px 1px 5px 0px rgba(51,51,51,0.5);
}
.enquiryForm, .companyDetails
{
	padding: 20px;
}
.enquiryForm h2, .companyDetails h2
{
	margin-top: 0px;
}

/* Corporate Shows */
.showContent
{
	padding: 40px;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
}
.showRows div
{
	padding-top: 80px;
}
.firstRow div
{
	padding-top: 40px;
}
@media screen and (max-width: 768px)
{
	.showRows div img
	{
		width: 100%;
	}
}
/* Show Details */
.showTitle
{
	/* padding-left: 3px;
	margin-bottom: 10px;
	border-left: 2px solid #ff6600; */
	padding-left: 6px;
	margin-bottom: 10px;
	border-left: 4px solid #ff6600;
}
.showDetails
{
	padding: 10px 0;
}
.showDetails .col-md-3
{
	/* padding-bottom: 15px; */
}
.gallery img
{
	width: 100%;
}
.video-overlay
{
	position: absolute;
	text-align: center;
	top: 0;
	bottom: 0;
	left: 15px;
	right: 15px;
	margin: auto;
	background: rgba(255,255,255,0.2);
}
.video-overlay img
{
	position: relative;
    margin-top: 20%;
}
.imgBox
{
	display: inline-block;
	width: 400px;
	position: relative;
}
.ribbon
{
	pointer-events: none;
	position: absolute;
	top: 0;
	right: 0;
	width: 25%;
}
.ribbon img
{
	width: 100%;
}

@media screen and (max-width: 768px)
{
	.ribbon
	{
		width: 30%;
		right: 0;
	}
	
	.imgBox
	{
		width: 100%;
	}
	img
	{
		max-width: 100%;
	}
}
